 <html>
 <head>
   <title>Home</title>
 </head>
 <body>
   <h1>Hello World!</h1>
   <ul>
     Things I like
     <li>
        Basketball
     </li>
     <li>
        Lil Wayne
     </li>
     <li>
        Food
     </li>
   </ul>
 </body>
 </html>
